.header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}

@media screen and (min-width: 1024px) {
  .header {
    padding-left: 12.5%;
  }
}

.header-nav__trigger {
  width: 3rem;
  height: 3rem;
  display: flex;
  cursor: pointer;
  position: relative;
  background-color: var(--white);
}

.header-nav__trigger-toggle {
  top: 50%;
  left: 50%;
  transform-origin: center;
  transform: translate(-50%, -50%);
}

.header-nav__trigger-toggle, .header-nav__trigger-toggle::before, .header-nav__trigger-toggle::after {
  border-radius: 1px;
  height: 2px;
  width: 1.25rem;
  display: block;
  background-color: var(--black);
  position: absolute;
  transition: all 150ms ease;
}

.header-nav__trigger-toggle::before, .header-nav__trigger-toggle::after {
  content: "";
  top: 0;
  left: 0;
}

.header-nav__trigger-toggle::before {
  animation: toggler-top 800ms ease forwards;
}

.header-nav__trigger-toggle::after {
  animation: toggler-bottom 800ms ease forwards;
}

.header-nav__trigger.active .header-nav__trigger-toggle {
  transition-delay: 200ms;
  transform: translate(-50%, -50%) rotate(135deg);
}

.header-nav__trigger.active .header-nav__trigger-toggle::before {
  animation: toggler-top-open 800ms ease forwards;
}

.header-nav__trigger.active .header-nav__trigger-toggle::after {
  animation: toggler-bottom-open 800ms ease forwards;
}

.header-nav__content {
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 15rem;
  height: 100%;
  width: 100%;
  background-color: var(--white);
  transition: all 400ms ease;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  z-index: -1;
  color: var(--black);
}

.header-nav__link {
  display: block;
  padding: 0.625rem 1.25rem;
  border-radius: 9999px;
  background-color: var(--orange);
  color: var(--white);
  font-size: 1.125rem;
  font-weight: 900;
  text-align: center;
  line-height: 1;
}
.header-nav__link:hover {
  color: var(--white);
  text-decoration: none;
  opacity: 0.8;
}
.desktop-header-nav {
  display: none;
}
.desktop-nav__wrapper  {
  z-index: 100;
  display: none;
}

a.block.md--flex-1.lg--max-w-320.header-btn-item260715{
	width: 100%;
	max-width: 100%;
}

.header-btn-item260715 img.c2546.w-full {
    width: 100%;
    height: auto;
}

.gap-10.md--gap-40.header-btn-list260715{
	gap: 10px;
}

@media screen and (max-width:768px) {
	a.block.md--flex-1.lg--max-w-320.header-btn-item260715{
		max-width: 48%;
	}
	
}

@media screen and (min-width: 768px) {
  .header-nav__content {
    padding-top: 16rem;
  }
}
@media screen and (min-width: 1024px) {
  .header-nav__content,
  .header-nav__trigger {
    display: none;
  }
  .header-nav__link {
    font-size: 1.5rem;
  }
  .desktop-header-nav {
    display: block;
  }
  .desktop-nav__wrapper {
    display: block;
  }
}

/** Keyframes **/
@keyframes toggler-top-open {
  0% {
    transform: translateY(6px)
  }

  30% {
    transform: translateY(0)
  }

  to {
    transform: translateY(0)
  }
}

@keyframes toggler-bottom-open {
  0% {
    transform: translateY(-6px)
  }

  30% {
    transform: translateY(0)
  }

  to {
    transform: translateY(0) rotate(90deg)
  }
}

@keyframes toggler-bottom {
  0% {
    transform: translateY(0)
  }

  30% {
    transform: translateY(0)
  }

  to {
    transform: translateY(6px)
  }
}

@keyframes toggler-top {
  0% {
    transform: translateY(0) rotate(90deg)
  }

  30% {
    transform: translateY(0)
  }

  to {
    transform: translateY(-6px)
  }
}
